Confused with all the recent Wii updates

Discussion in 'Wii - Hardware, Devices and Utilities' started by mysticwaterfall, Nov 19, 2008.

Nov 19, 2008
  1. mysticwaterfall
    OP

    Member mysticwaterfall Streamforce Supreme Commander

    Joined:
    Aug 11, 2008
    Messages:
    1,868
    Location:
    Right behind you
    Country:
    United States
    So, as I understand it, there are these recent updates...

    3.3v2 - Blocks installation of new wads. Fine to install if you don't care about wads and already have HBC installed.

    3.3 Animal Crossing - Installs updates for WiiSpeak, etc. Safe.

    3.4 (?) - Gives 002 Error for some people

    Would be a good idea to just start using the update blocker for the d2pro? (or brickblocker, orcaina etc...)
     

Share This Page